UPDATE OR INSERT INTO HOJAS (CODIGO, NOMBRE, TABLA, CAMPOS, URL, OBLIGATORIOS)
                     VALUES ('PL_1RD1312', 'COMPROBANTES REEMBOLSO GESTION RD1312', 'COMPROBANTES', 'TIPO,PREFIJO,NUMERO,CODESCENARIO,FECHA,VENCE,CODSUCURSAL,CODTERCERO,CODVENDEDOR,CODLISTA,CODUSUARIO,NOTA', 'https://xurl.es/PL_1RD1312', 'TIPO,PREFIJO,NUMERO,FECHA,VENCE,CODTERCERO')
                   MATCHING (CODIGO);


COMMIT WORK;

UPDATE OR INSERT INTO HOJAS (CODIGO, NOMBRE, TABLA, CAMPOS, URL, OBLIGATORIOS)
                     VALUES ('PL_2RD1312', 'DETALLE REEMBOLSO GESTION RD1312', 'TR_INVENTARIO', 'TIPO,PREFIJO,NUMERO,RENGLON,CODTERCERO,CODBODEGA,CODCENTRO,CODREFERENCIA,ENTRADA,UNITARIO,PORCENTAJE_DESCUENTO,DESCUENTO,CODLOTE,CODUSUARIO,NOTA', 'https://xurl.es/PL_2RD1312', 'TIPO,PREFIJO,NUMERO,RENGLON,CODTERCERO,CODBODEGA,CODCENTRO,CODREFERENCIA,ENTRADA,UNITARIO,CODLOTE')
                   MATCHING (CODIGO);


COMMIT WORK;